@font-face {
  font-family: "uicons-regular-straight";
  src: url("../vendor/flaticon/uicons-regular-straight.woff2") format("woff2");
  font-display: swap;
}

.fi {
  display: inline-block;
  font-family: "uicons-regular-straight";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fi-rs-pen-nib:before { content: "\fa26"; }
.fi-rs-chart-network:before { content: "\f3a9"; }
.fi-rs-arrows-repeat:before { content: "\f1c5"; }
.fi-rs-guide:before { content: "\f73f"; }
.fi-rs-book:before { content: "\f288"; }
.fi-rs-pulse:before { content: "\fae6"; }
.fi-rs-arrow-up-right-from-square:before { content: "\f1b4"; }
